<bugID>627051<Summary>No resizer in Windows 7 when Add-on Bar is shown</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; fr; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b10pre) Gecko/20110119 Firefox/4.0b10pre

In Windows 7 when Status-Bar is shown there is always a resizer at the right.
Firefox 4 breaks this logic with the strange decision in bug489303

Si attachment for example of multiple native windows 7 application as reference.


Reproducible: Always

Steps to Reproduce:
1 - Open Firefox
2 - Show Add-On bar
3 - Look for the resizer
Actual Results:  
No resizer at the right of the Add-on Bar

Expected Results:  
A resizer is at the right of the Add-on Bar</Description></bugID>